SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Properties

- a
- b
- c
- e
- g
- i
- n
- o
- p
- r
- s

### - a -

- Add() : SQLRClient.SQLRelayParameterCollection

### - b -

- BeginTransaction() : SQLRClient.SQLRelayConnection

### - c -

- Cancel() : SQLRClient.SQLRelayCommand
- ChangeDatabase() : SQLRClient.SQLRelayConnection
- Close() : SQLRClient.SQLRelayConnection , SQLRClient.SQLRelayDataReader
- Commit() : SQLRClient.SQLRelayTransaction
- Contains() : SQLRClient.SQLRelayParameterCollection
- CreateCommand() : SQLRClient.SQLRelayConnection
- CreateParameter() : SQLRClient.SQLRelayCommand
- CreateRowUpdatedEvent() : SQLRClient.SQLRelayDataAdapter
- CreateRowUpdatingEvent() : SQLRClient.SQLRelayDataAdapter

### - e -

- ExecuteNonQuery() : SQLRClient.SQLRelayCommand
- ExecuteReader() : SQLRClient.SQLRelayCommand
- ExecuteScalar() : SQLRClient.SQLRelayCommand

### - g -

- GetBoolean() : SQLRClient.SQLRelayDataReader
- GetByte() : SQLRClient.SQLRelayDataReader
- GetBytes() : SQLRClient.SQLRelayDataReader
- GetChar() : SQLRClient.SQLRelayDataReader
- GetChars() : SQLRClient.SQLRelayDataReader
- GetData() : SQLRClient.SQLRelayDataReader
- GetDataTypeName() : SQLRClient.SQLRelayDataReader
- GetDateTime() : SQLRClient.SQLRelayDataReader
- GetDecimal() : SQLRClient.SQLRelayDataReader
- GetDouble() : SQLRClient.SQLRelayDataReader
- GetFieldType() : SQLRClient.SQLRelayDataReader
- GetFloat() : SQLRClient.SQLRelayDataReader
- GetGuid() : SQLRClient.SQLRelayDataReader
- GetInt16() : SQLRClient.SQLRelayDataReader
- GetInt32() : SQLRClient.SQLRelayDataReader
- GetInt64() : SQLRClient.SQLRelayDataReader
- GetName() : SQLRClient.SQLRelayDataReader
- GetOrdinal() : SQLRClient.SQLRelayDataReader
- GetSchemaTable() : SQLRClient.SQLRelayDataReader
- GetString() : SQLRClient.SQLRelayDataReader
- GetValue() : SQLRClient.SQLRelayDataReader
- GetValues() : SQLRClient.SQLRelayDataReader

### - i -

- IndexOf() : SQLRClient.SQLRelayParameterCollection
- IsDBNull() : SQLRClient.SQLRelayDataReader

### - n -

- NextResult() : SQLRClient.SQLRelayDataReader

### - o -

- OnRowUpdated() : SQLRClient.SQLRelayDataAdapter
- OnRowUpdating() : SQLRClient.SQLRelayDataAdapter
- Open() : SQLRClient.SQLRelayConnection

### - p -

- Prepare() : SQLRClient.SQLRelayCommand

### - r -

- Read() : SQLRClient.SQLRelayDataReader
- RemoveAt() : SQLRClient.SQLRelayParameterCollection
- Rollback() : SQLRClient.SQLRelayTransaction

### - s -

- SQLRelayCommand() : SQLRClient.SQLRelayCommand
- SQLRelayConnection() : SQLRClient.SQLRelayConnection
- SQLRelayDataAdapter() : SQLRClient.SQLRelayDataAdapter
- SQLRelayParameter() : SQLRClient.SQLRelayParameter